#nav_box_lt31 #nav_lt31 a {
	color:#ffffff;
	text-decoration:none;
	padding:0 0 0 23px;
	height:43px;
	display:inline-block;
}
#nav_box_lt31 #nav_lt31 a.last {
}
#nav_box_lt31 {
	background-color:#000;
	height:109px;
	line-height:35px;
	font-size:14px;
	font-weight:bold;
	background:transparent url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355984323907719/xiaoxin17966_nav-bg_180605.png);
	text-align:left;
	width:100%;
	position:fixed;
	top:41px;
	z-index:99;
}
.ELMTUupNt6k7IlEFesLwkv07180605 #nav_box_lt31 #nav_lt31 span {display:none;}
#nav_box_lt31 #nav_lt31 a.cur {
	color:#FF6600;
}
#nav_box_lt31 #nav_lt31 span {
}
#nav_box_lt31 #nav_lt31 a.cur:hover {
	background:none;
}
#nav_box_lt31 #nav_lt31 a:hover {
	color:#774e00;
	text-decoration:none;
	background:#ffd302 url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1355984323907719/xiaoxin17966_nav_180605.jpg) no-repeat;
}
#nav_box_lt31 #nav_lt31 {
	padding-left:0px;
	color:#ffffff;
	margin:0 auto;
	width:1200px;
	font-size:19px;
	line-height:43px;
	padding-top:32px;
	font-family:"Microsoft YaHei";
	text-align:center;
}
#page_head_lt31 {
	width:100%;
}